Productsup
CDE APIApi referenceManagement

Remove member from organization.

Sign in to run requests against the CDE API.
DELETE
/organizations/{organizationId}/members/{memberId}

Authorization

oAuth2AuthCode
AuthorizationBearer <token>

In: header

Path Parameters

organizationId*string
Formatuuid
memberId*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://cde.staging.productsup.com/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/members/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "message": "successful operation",
  "resource": "organization",
  "data": {
    "uuid": "019e16f3-a327-7046-9e7d-d41c678f3349",
    "name": "ProductsUp",
    "connectors-limit": 10,
    "members": [
      {
        "uuid": "019e16f3-a32e-70a0-af5c-d5c08c71909c"
      },
      {
        "uuid": "019e16f3-a337-74c0-9df1-d3ce1225100e"
      }
    ],
    "notification-config": null,
    "dev-defaults": null,
    "prod-defaults": null
  }
}
{
  "message": "You have to be authorized to access this resource."
}
{
  "message": "Access denied for user."
}
{
  "message": "Organization not found."
}

How is this guide?